<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee3c852363dcd711a12ed3db8fc02254">
  <dict>
    <!--2024-05-31 14:47:47.000-->
    <int key="callWaitingMode">7</int>
    <!--2024-05-31 14:47:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:47:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:47:47.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
